<h2>Authentification</h2>

<button class="class btn btn-success" *ngIf="!authStatus" (click)="onSignIn()">
  Se connecter
</button>
<button class="class btn btn-danger" *ngIf="authStatus" (click)="onSignOut()">
  Se déconnecter
</button>
